{
  "startedAt": "2026-04-20T14:05:18.328Z",
  "finishedAt": "2026-04-20T14:05:56.463Z",
  "dryRun": false,
  "totalSitemapUrls": 456,
  "processed": 5,
  "inserted": 0,
  "skipped": 0,
  "updated": 5,
  "failed": [],
  "imagesDownloaded": 16,
  "imagesSkipped": 0
}